span.titulo_30 {
	color:#000000;
	font-family:"Helvetica Neue LT Std 87 Heavy Condensed", sans-serif;
	font-size:30px;
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.subtitulo_20 {
	color:#000000;
	font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;
	font-size:20px;
	font-style:normal;
	color:#666;
}

.titulo_pre_conf_20 {
	font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#6F170B;
}
.titulo_azul_20 {
	font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#1356A4;
}

.titulo_amarillo_16 {
	/* font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	color:#C0A702;
}

.titulo_amarillo_24 {
	/* font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
	color:#E2D730;
	padding:0px 12px 0px 12px;
}

.titulo_amarillo_10 {
	font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	color:#C0A702;
}

.titulo_pre-416 {
	color:#000000;
	/* font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}

.titulo_paneles {
	color:#E4043A;
	/* font-family:"ITC Franklin Gothic Std Book Compressed", sans-serif;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}

.txt_vertical_90
{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	font-size: 16px;
	color: #FFF;
	width: 45px;
	/* background-color:#096;*/
	position: relative;
	top: 50px;
}

.titulo_amarillo_14 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:#C0A702;
}

/* general */

.texto_notas-pre {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*line-height:20px;*/
	color:#4E4E4E;
}

.texto_notas {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
	color:#4E4E4E;
}

.texto_notas_rojo {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
	color:#C00;
}

.texto_notas_azul {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
	color:#014F9A;
}

.texto_blanco_12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
}
.texto_blanco_14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFF;
}

.texto_blanco_14_cm {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFF;
	text-align:justify; 
	padding:0px 12px 0px 12px;
	font-weight:normal;
	line-height:18px;
}

.texto_amarillo_14_cm {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FF0;
	text-align:justify;
	font-weight:bold;
}


.texto_blanco_16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFF;
}
.texto_blanco_18 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#FFF;
}

.texto_10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.texto_9 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#666;
}

.texto_12 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#4E4E4E;
}

.texto_11 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#4E4E4E;
	line-height:12px;
}

a.link_txt_inicio:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
	text-transform: none;
}
a.link_txt_inicio:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a.link_txt_inicio:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}


.texto_azul_12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#36C;
}



a.link_dia_prog:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
	text-transform: none;
}
a.link_dia_prog:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999;
	font-weight: normal;
	text-decoration: none;
}
a.link_dia_prog:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#36C;
	font-weight: normal;
	text-decoration: none;
}

.ir-arriba { /* flecha ir arriba fija */
    display:none;
   /*padding:20px; 
    background:#36C;
    font-size:20px;
    color:#fff;
   position: fixed;
    bottom:20px;
    right:20px;*/
	cursor:pointer;
}

a.link_blanco:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
	text-transform: none;
}
a.link_blanco:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight: normal;
	text-decoration: none;
}
a.link_blanco:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FC0;
	font-weight: normal;
	text-decoration: none;
}



a.link_cron_11_gris:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#4E4E4E;
	font-weight: normal;
	text-decoration: none;
	line-height:12px;
	text-transform: none;
}
a.link_cron_11_gris:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#4E4E4E;
	font-weight: normal;
	line-height:12px;
	text-decoration: none;
}
a.link_cron_11_gris:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#CA2128;
	font-weight: normal;
	line-height:12px;
	text-decoration: none;
}

a.link_cron_11_azul:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#36C;
	font-weight: normal;
	text-decoration: none;
	line-height:12px;
	text-transform: none;
}
a.link_cron_11_azul:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#36C;
	line-height:12px;
	font-weight: normal;
	text-decoration: none;
}
a.link_cron_11_azul:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#CA2128;	
	line-height:12px;
	font-weight: normal;
	text-decoration: none;
}

.texto_11_mapa {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#2F97D4;
	line-height:12px;
}

.twitter {
height:25px;
border:1px solid #E9EAED;

	}

.twitter a{
	padding-top:4px;
	color:white;
	
	}
.twitter a:hover{
	text-decoration:underline;
	
	}
	
	
.face {
height:25px;
border:1px solid #E9EAED;

	}

.face a{
	padding-top:4px;
	color:white;
	
	}
.face a:hover{
	text-decoration:underline;
	
	}

